### Method

# Gtk.CssProvider.load_from_resource

#### Declaration [src]

    void
    gtk_css_provider_load_from_resource (
      GtkCssProvider* css_provider,
      const char* resource_path
    )

#### Description [src]

Loads the data contained in the resource at `resource_path` into the `css_provider`.

This clears any previously loaded information.

#### Parameters

`resource_path` | `const char*`
| a `GResource` resource path
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string